
function init(me)
	node_setCursorActivation(me, true)
end
	
function activate(me)
	wnd(1)
	txt("WILBUR: Hi, I'm Wilbur the song stone.")
	txt("WILBUR: In lieu of actual planning, *I'll* just have to teach you the pull song myself!")
	learnSong(4)
	voice("naija_pullsong")
	wnd(0)
end

function update(me, dt)
end
